/* Price Spidre Modal Window*/
.close-ps-modal{
	position: absolute;
	top: 16px;
	right: 20px;
	color: #000000;
	font-size: 26px;
}

.ps-modal-container{
 width: 80%;
 margin: 0 auto;
 max-height: 80%;
 overflow-y: scroll;
 min-width: 80%;
}

.ps-modal-header{
 margin-bottom: 50px;
}

.price-spider-modal-header{
	color: #06a84e;
	text-align: center;
}

.price-spider-button{
 display: inline-block;
 vertical-align: top;
 border: 2px solid #06a84e;
 padding: 8px 20px 12px;
 text-align: center;
 min-width: 140px;
 border-radius: 26px;
 color: #06a84e;
 font-weight: 500;
 -webkit-transition: background .3s, color .3s;
 transition: background .3s, color .3s;
}

.psRow{
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	width: 100%;
	max-width: 1000px;
}

.price-spider-modal{
	visibility: hidden;
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 1000; 
  left: 0;
  top: 0;
  overflow: ; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
  padding-bottom: 5%;
  opacity: 0;
  -webkit-transition: opacity 500ms; /* Safari */
  transition: opacity 500ms
}

.price-spider-modal-content{
  position: relative;
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  -webkit-animation-name: animatetop;
  animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  width: 60%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #FFFFFF;
  max-width: 1000px;
}

.reveal {
	visibility: visible !important;
	display: block !important;
	opacity: 1;
}

@-webkit-keyframes animatetop {
  from {top: -200px; opacity: 0} 
  to {top: 0; opacity: 1}
}

@keyframes animatetop {
  from {top: -200px; opacity: 0}
  to {top: 0; opacity: 1}
}



/* Price Spider Reseller Buttons */
.ps_ResponsiveContainerStyle.ps_WtbButtonStyle,.ps_OnlineStoresStyle a.ps_BuyButtonStyle {
  background-color: #fff !important;
  border: 1px solid #06a84e !important;
  color: #06a84e !important;
  padding-bottom: 11px !important;
  padding-top: 11px !important;
  border-radius: 22px !important;
  display: inline-block !important;
  font-size: 16px !important;
  font-weight: 500 !important;
  line-height: 20px !important;
  min-width: 155px !important;
  padding: 12px 35px !important;
  position: relative !important;
  text-align: center !important;
  text-transform: capitalize !important;
  -webkit-transition: background 300ms ease-in-out, color 300ms ease-in-out !important;
  transition: background 300ms ease-in-out, color 300ms ease-in-out !important;
}
.ps_ResponsiveContainerStyle.ps_WtbButtonStyle:hover{
  background-color: #06a84e !important;
  color: #fff !important;
}

.ps_OnlineStoresStyle a.ps_BuyButtonStyle::before {
  background: #FFFFFF !important;
  box-shadow: none !important;
}

.ps_OnlineStoresStyle a.ps_BuyButtonStyle {
  font-size: 12px !important;
  min-width: 90px !important;
  border: 0px !important;
  padding: 0px !important;
  text-transform: uppercase !important;
  -webkit-transition: left 300ms ease-in-out !important;
  transition: left 300ms ease-in-out !important;
  font-weight: 600 !important;
}

.ps_OnlineStoresStyle a.ps_BuyButtonStyle:hover {
 color: #0f6d35 !important;
}

.ps_OnlineStoresStyle a.ps_BuyButtonStyle .ps_RightArrowStyle {
  border: none !important;
}
.ps_OnlineStoresStyle a.ps_BuyButtonStyle::after {
  content: "\f125";
  font-family: "Ionicons";
  color: #06a84e;
  font-size: 10px;
  position: relative;
  transition: left 150ms ease-in-out !important;
  -webkit-transition: left 150ms; /* Safari */
  transition: left 150ms;
  left: 10px;
}
.ps_OnlineStoresStyle a.ps_BuyButtonStyle:hover::after {
  color: #0f6d35;
  left: 15px;
}

div.ps_ElementStyle.ps_SellerNameStyle, div.ps_ElementStyle.ps_BuyStyle{
  display: inline-block !important;
}